Subject: Re: OLS 2005

From: Kumar Gala <[email-masked]>
Date: Wed, 27 Apr 2005 13:35:32 -0500

> > I'm only worried about the weather. I was told it's pretty hot
> > there in July :).
>
> Haha...come visit us in Phoenix.  Weather is definitely near
>  perfect in Ottawa, IMHO.

Agreed, I'd rather be in Ottawa in July.  Which was nice last year and 
hopefully this year as well.

> > If you can give more info about what to do in Ottawa in addition
> > to drinking beer and attending OLS it'd be great :P

I wondering if we can get a PPC BoF together, however not sure exactly 
what we would talk about.  Any ideas?

- kumar